

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/plusJakartasans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


:root {
    --accent-color: #004AC6;
    --font-family: 'Hanken Grotesk', sans-serif;
    --heading-font: 'Plus Jakarta Sans', serif;
}
.about-section {
    background-color:#00A0E4;
    color: white;
    overflow: hidden;
}

.about-content-col {
    padding: 40px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-content {
    max-width: 600px;
    text-align: left;
}

.about-label {
    font-family: var(--heading-font);
    color: #fff;
    letter-spacing: 0px;
    font-size: 72px;
    margin-bottom: 20px;
    line-height: 90px;
    font-weight: 400;
    justify-content: space-around;
}

.about-title {
    font-family: var(--heading-font);
    font-size: 72px;
    line-height: 90px;
    margin-bottom: 40px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    justify-content: space-around;
}

.about-text {
    font-size: 16px;
    line-height: 1.8;
    color:#fff;
    margin-bottom: 50px;
    font-weight: 300;
    justify-content: space-around;
}

.about-page-text a {
    color: #fff;
    text-decoration: underline;
}

.about-page-text a:hover {
    color: #fff;
    text-decoration: none;
}

.read-story-link {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 2px;
    position: relative;
    padding-bottom: 10px;
    font-size: 13px;
    display: inline-block;
    transition: all 0.3s ease;
}

.read-story-link::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 80px;
    height: 2px;
    background-color:#fff;
    transition: width 0.3s ease;
}

.read-story-link:hover {
    color:#fff;
}

.read-story-link:hover::after {
    width: 100%;
    background-color: #fff;
}

.about-img-col img {
    height: 100%;
    object-fit: cover;
    min-height: 700px;
    display: block;
}

@media (max-width: 991px) {
    .about-content-col {
        padding: 40px 20px;
    }

    .about-label {
        font-size: 1.8rem;
    }

    .about-title {
        font-size: 1.8rem;
    }

    .about-img-col img {
        min-height: 500px;
    }
}